package domain


type AlibabaWdkorderSharestockInsuranceRefundcallbackMaochaoOrderInsuranceRefundCallbackResult struct {
    /*
        是否调用成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        返回码     */
    ReturnCode  *string `json:"return_code,omitempty" `

    /*
        返回码说明     */
    ReturnMsg  *string `json:"return_msg,omitempty" `

}

func (s *AlibabaWdkorderSharestockInsuranceRefundcallbackMaochaoOrderInsuranceRefundCallbackResult) SetSuccess(v bool) *AlibabaWdkorderSharestockInsuranceRefundcallbackMaochaoOrderInsuranceRefundCallbackResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkorderSharestockInsuranceRefundcallbackMaochaoOrderInsuranceRefundCallbackResult) SetReturnCode(v string) *AlibabaWdkorderSharestockInsuranceRefundcallbackMaochaoOrderInsuranceRefundCallbackResult {
    s.ReturnCode = &v
    return s
}
func (s *AlibabaWdkorderSharestockInsuranceRefundcallbackMaochaoOrderInsuranceRefundCallbackResult) SetReturnMsg(v string) *AlibabaWdkorderSharestockInsuranceRefundcallbackMaochaoOrderInsuranceRefundCallbackResult {
    s.ReturnMsg = &v
    return s
}
